div.ho-login-widget {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width: 576px) {
    div.ho-login-widget {
        max-width: 540px;
    }
}

@media(min-width: 768px) {
    div.ho-login-widget {
        max-width: 720px;
    }
}

@media(min-width: 992px) {
    div.ho-login-widget {
        padding-right: 130px;
        padding-left: 130px;
        max-width: 960px;
    }
}

@media(min-width: 1200px) {
    div.ho-login-widget {
        max-width: 1140px;
    }
}

button.ho-login-button, button.ho-button {
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	transition: 0.1s linear;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	border-radius: 6px;
	padding-top: 0.46428571em;
	padding-bottom: 0.46428571em;
	padding-right: 2.78571429em;
	padding-left: 2.78571429em;
	border: 1px solid #252525;
	border-top-color: rgb(37, 37, 37);
	border-top-width: 1px;
	border-right-color: rgb(37, 37, 37);
	border-right-width: 1px;
	border-bottom-color: rgb(37, 37, 37);
	border-bottom-width: 1px;
	border-left-color: rgb(37, 37, 37);
	border-left-width: 1px;
	border-width: 1px;
	font-size: inherit;
	line-height: 1.85714286em;
	background: #4a90e2;
	border-color: #4a90e2;
	text-transform: uppercase;
	color: #fff;
	margin-top: 10px;
}